.page-id-394 {

}

.page-id-394 .entry-content, .page-id-410 .entry-content {
    background-color: #fff;
    position: relative;
    max-width: 100%;
    float: none;
    margin-bottom: 20px;
    top: 0;
}


.mainnav li.block {
    
}

.mainnav li.block a {
    text-indent: -9999px;
    background-image: url('images/The-Block-Button.jpg');
    width: 150px;
}

#mainnav-mobi ul li.block {
	background-color: #c8403a;
}


#mainnav-mobi ul > li.block > a { 
	padding: 11px 50px;
	background-position: center center;
	margin: 0 auto;
}